Function
unhash
Inverse of the hash function; for ungapped shapes.
unhash(result, hash, q)
Include Headers
seqan/index.h
Parameters

result | String to write the result to. Types: String
hash | The hash value previously computed with hash. Types: A number.
q | The q-gram length. Types: unsigned

Remarks
Member of
Shape
See Also
hash, hash2
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59